Inserts a breakpoint at the next opcode

- « phpdbg_break_method

- phpdbg_clear »

- PHP Manual
- phpdbg Functions
- Inserts a breakpoint at the next opcode

# phpdbg_break_next

(PHP 5 >= 5.6.3, PHP 7, PHP 8)

phpdbg_break_next — Inserts a breakpoint at the next opcode

### Description

phpdbg_break_next(): void

Insert a breakpoint at the next opcode.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- phpdbg_break_file() - Inserts a breakpoint at a line in a file
- phpdbg_break_function() - Inserts a breakpoint at entry to a function
- phpdbg_break_method() - Inserts a breakpoint at entry to a method
- phpdbg_clear() - Clears all breakpoints